@font-face {
    font-family: 'fira_sansbook';
    src: url('../fonts/firasans-book-webfont.eot');
    src: url('../fonts/firasans-book-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/firasans-book-webfont.woff') format('woff'),
         url('../fonts/firasans-book-webfont.ttf') format('truetype'),
         url('../fonts/firasans-book-webfont.svg#fira_sansbook') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'fira_sansbold';
    src: url('../fonts/firasans-bold-webfont.eot');
    src: url('../fonts/firasans-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/firasans-bold-webfont.woff') format('woff'),
         url('../fonts/firasans-bold-webfont.ttf') format('truetype'),
         url('../fonts/firasans-bold-webfont.svg#fira_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'fira_sansregular';
    src: url('../fonts/firasans-regular-webfont.eot');
    src: url('../fonts/firasans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/firasans-regular-webfont.woff') format('woff'),
         url('../fonts/firasans-regular-webfont.ttf') format('truetype'),
         url('../fonts/firasans-regular-webfont.svg#fira_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}